## taxbird 0.15-1~bpo50+1

=== debian/changelog ===
taxbird (0.15-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports

 -- Marvin Stark <marv@der-marv.de>  Sat, 01 May 2010 17:41:50 +0000

taxbird (0.15-1) unstable; urgency=low

  * New Upstream Release
  * debian/control
    - Updated Standards-Version to 3.8.4
    - Updatet libgeier dependency to 0.11

 -- Marvin Stark <marv@der-marv.de>  Sun, 31 Jan 2010 13:24:32 +0100

taxbird (0.14-2) unstable; urgency=low

  * debian/control:
    - changed gtkhtml dependency to 3.14 (Closes: #559641, #560679)
  * Added descriptions to the patches 
  * Fixed copyright
  * Fixed debian/watch file 

 -- Marvin Stark <marv@der-marv.de>  Mon, 25 Jan 2010 22:14:06 +0100

taxbird (0.14-1) unstable; urgency=low

  * New upstream release
    - fixed critical server communication bug

 -- Marvin Stark <marv@der-marv.de>  Mon, 19 Oct 2009 17:27:01 +0200

taxbird (0.13-1) unstable; urgency=low

  * New upstream release:
    - fixed crash while sending data (Closes: #545043)
    - updatet libgtkhtml to 3.8

 -- Marvin Stark <marv@der-marv.de>  Sun, 11 Oct 2009 20:26:13 +0200

taxbird (0.12-2) unstable; urgency=low

  * debian/control:
    - fixed libgeier dependency (Closes: #529376)
    - fixed cups dependency (Closes: #529946, #543647)
    - updated Standards-Version to 3.8.3.0 
    - removed confligt against libgeier (< 0.10) 
  * debian/rules
    - removed dh_desktop entry because it's deprecated

 -- Marvin Stark <marv@der-marv.de>  Thu, 27 Aug 2009 12:12:48 +0200

taxbird (0.12-1) unstable; urgency=low

  * New upstream release (Closes: #462309)
  * postscript output now shows all pages (Closes: #475024)

 -- Marvin Stark <marv@der-marv.de>  Sun, 11 Jan 2009 15:23:27 +0000

taxbird (0.11-3) unstable; urgency=low

  * Fixed icon location in taxbird.glade (Closes: #484089)
    - Added taxbird.glade.diff patch
    - Added quilt as Build-Dependency
  * taxbird.desktop:
    - Added taxbird.desktop.diff patch
    - Removed the Encoding key it's now deprecated by the FreeDesktop standard
  * taxbird-print-helper.1:
    - Added taxbird-print-helper.1.diff
    - Fixed syntax errors
  * debian/copyright:
    - Updated Copyright years
  * debian/control:
    - Updated Standards-Version to 3.8.0
  * debian/rules:
    - update config.sub, config.guess at build process 
  * Added debian/README.source

 -- Marvin Stark <marv@der-marv.de>  Fri, 11 Jul 2008 00:20:43 +0200

taxbird (0.11-2) unstable; urgency=low

  * debian/control:
    - Removed Homepage from long description
    - Added Homepage field
    - Added dependency to libgeier >= 0.9:
      Taxbird 0.11 will not work with libgeier < 0.9

 -- Marvin Stark <marv@der-marv.de>  Fri, 28 Mar 2008 19:18:27 +0000

taxbird (0.11-1) unstable; urgency=low

  * New upstream release (Closes: #462309)
    Taxbird is now licensed under GPL version 3
  * lp is now supported as print command (Closes: #431722)
  * Changed Standards-Version to 3.7.3

 -- Marvin Stark <marv@der-marv.de>  Mon, 28 Jan 2008 22:06:08 +0000

taxbird (0.10-2) unstable; urgency=low

  * Changed menu file for Menu transition.

 -- Marvin Stark <marv@der-marv.de>  Mon, 09 Jul 2007 14:53:11 +0000

taxbird (0.10-1) unstable; urgency=low

  * Initial release (Closes: #351794)

 -- Marvin Stark <marv@der-marv.de>  Sun, 29 Apr 2007 15:48:14 +0000
