=== debian/control ===
Source: taxbird
Section: gnome
Priority: optional
Maintainer: Marvin Stark <marv@der-marv.de>
Build-Depends: debhelper (>= 5), glade-gnome, libgeier-dev, libgtkhtml3.14-dev,
               libglade2-dev, libgnomeui-dev, pkg-config, guile-1.8-dev, quilt
Homepage: http://www.taxbird.de
Standards-Version: 3.8.4

Package: taxbird
Architecture: any
Depends: libgeier0 (>= 0.11), ${shlibs:Depends}, ${misc:Depends}
Recommends: lpr | cups-bsd
Suggests: html2text, html2ps
Description: The first free Elster client (German Tax Declarations)
 Taxbird is a GNOME based graphical user interface to gather and send
 tax declarations to the German inland revenue office.  This is a replacement
 for the proprietary application "ElsterFormular" maintained by the inland
 revenue offices.
