=== debian/rules ===
#!/usr/bin/make -f

# Includes
include /usr/share/quilt/quilt.make

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	mv $(CURDIR)/config.sub $(CURDIR)/config.sub.orig
	mv $(CURDIR)/config.guess $(CURDIR)/config.guess.orig
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif

	# Configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: patch build-stamp

build-stamp:  config.status
	dh_testdir

	# Commands to compile the package.
	$(MAKE)

	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp

	if [ -e $(CURDIR)/config.sub.orig ]; then \
	mv $(CURDIR)/config.sub.orig $(CURDIR)/config.sub; fi

	if [ -e $(CURDIR)/config.sub.orig ]; then \
	mv $(CURDIR)/config.guess.orig $(CURDIR)/config.guess; fi

	# Commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Commands to install the package into debian/taxbird.
	$(MAKE) DESTDIR=$(CURDIR)/debian/taxbird install

	# Copy scaled taxbird pixmap to /usr/share/pixmaps/taxbird/
	# because the original is > 32x32 pixel.
	install -m 644 debian/pixmaps/taxbird_menu.xpm \
	debian/taxbird/usr/share/pixmaps/taxbird/

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installmenu
	dh_installman
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
