=== debian/watch ===
version=3
http://www.taxbird.de/download/taxbird/([\d\.]*)/taxbird-([\d\.]*).tar.gz
